SET define OFF
SET scan OFF

INSERT INTO JEFY_ADMIN.TYPE_ETAT (TYET_ID, TYET_LIBELLE) 
	VALUES (401 , 'ACCEPTE');
INSERT INTO JEFY_ADMIN.TYPE_ETAT (TYET_ID, TYET_LIBELLE) 
	VALUES (402 , 'REJETE');
INSERT INTO JEFY_ADMIN.TYPE_ETAT (TYET_ID, TYET_LIBELLE) 
	VALUES (403 , 'LIQUIDE');

update jefy_admin.fonction set fon_spec_gestion = 'O' where fon_ordre=560;

commit;
